/* ------------------------------------------------------------------------------------------------- */
/* --------------------------- STYLES SPECIFIC TO APPLICATION DATA --------------------------------- */
/* ------------------------------------------------------------------------------------------------- */


/* General Styles
--------------------------------------------------------------------------------------- */
	TD { border: none; padding: .5em; }
FORM { margin: 0px; padding: 0px; }
INPUT, TEXTAREA, SELECT, OPTION { font-family:Arial, Helvetica, sans-serif; font-size: 1em; }
P { margin-top: 0px; margin-bottom: 10px; }
FIELDSET { margin-bottom: 5px; padding: 0px 5px 5px 15px; }
LEGEND { color: #000; margin-bottom: 5px; margin-left: -10px; font-size: 100%; font-weight: bold; }
BUTTON { font-size: 100%; }
TH { text-align: left; padding:.5em; }
DIV.heading A { font-weight: normal; margin-left: 20px; }
DIV.heading DIV A { margin-left: 2px; }
.icon_link SPAN { margin-left: 0px; font-weight:bold; }
span.icon_link { font-weight:bold; }
/* Link Styles
--------------------------------------------------------------------------------------- */

	A { font-weight: bold; }
/* Task Indicator
--------------------------------------------------------------------------------------- */

	.task_indicator { color: #fff; font-size: 11px; font-weight: bold; height: 27px; list-style: none; margin: 0px 0px 10px 0px; padding: 0px; }
.task_indicator LI { background:url(../images/apps/process_bar/bg_white.gif) repeat-x left bottom; color:#adaeaf; display: block; float: left; margin:0 !important; }
.task_indicator A { cursor: pointer; display: block; float: left; text-decoration: none; }
.task_indicator span { display: block; float: left; padding: 5px 18px 9px 12px; font-weight:bold; }
.task_indicator .completed, .task_indicator .last_completed, .task_indicator .completed A, .task_indicator .last_completed A { color: #fff; font-weight: bold; }
.task_indicator .completed A:hover, .task_indicator .last_completed A:hover { color: #fff; text-decoration: underline; }
/* Backgrounds */	
	.task_indicator LI.completed { background: url(../images/apps/process_bar/bg_blue.gif) repeat-x left bottom; }
.task_indicator LI.last_completed { background:url(../images/apps/process_bar/bg_blue.gif) repeat-x left bottom; }
.task_indicator LI.current { background: url(../images/apps/process_bar/bg_red.gif) repeat-x left bottom; color: #fff; }
/* Arrows */	
	.task_indicator LI span { background: url(../images/apps/process_bar/arrow_white_white_bar.gif) no-repeat right bottom; }
.task_indicator LI.completed span { background: url(../images/apps/process_bar/arrow_blue_blue.gif) no-repeat right bottom; }
.task_indicator LI.last_completed span { background: url(../images/apps/process_bar/arrow_blue_red.gif) no-repeat right bottom; }
.task_indicator LI.current span { background: url(../images/apps/process_bar/arrow_red_white_bar.gif) no-repeat right bottom; }
.task_indicator LI#last span { background: url(../images/apps/process_bar/arrow_white_white.gif) no-repeat right bottom; }
.task_indicator LI.current#last span { background: url(../images/apps/process_bar/arrow_red_white.gif) no-repeat right bottom !important; }
/* Dreamweaver design mode rendering hack */
	* html>body .task_indicator A, * html>body .task_indicator span { float: none; font-weight: bold; }
/* Progress Meter
--------------------------------------------------------------------------------------- */

	#progress_meter { color: #fff; font-size: 11px; font-weight: bold; height: 40px; margin: 30px 0px 10px 0px; padding: 0px; vertical-align: bottom; }
#progress_meter ol { list-style: none; margin:0; padding:0; }
#progress_meter LI { background: url(../images/apps/process_bar/bg_white.gif) repeat-x left bottom; color: #adaeaf; display: block; float: left; list-style: none; margin:0 !important; position: relative; }
#progress_meter A { cursor: pointer; display: block; text-decoration: none; text-decoration:underline; }
#progress_meter span { display: block; height:30px; padding: 3px 12px 8px 6px; }
#progress_meter span b { display: block; position: relative; top: 8px; font-weight:bold; }
/* IE7 Hack */
	*:first-child+html #progress_meter span { height: 27px; }
/* IE HACK */
	* html #progress_meter span { float: left; }
* html #progress_meter span b { float: left; }
#progress_meter .completed, #progress_meter .last_completed,  #progress_meter .completed A, #progress_meter .last_completed A { color: #fff; font-weight: bold; }
#progress_meter .revisit, #progress_meter .revisit A,  #progress_meter .post_revisit, #progress_meter .post_revisit A { color: #fff; font-weight: bold; }
#progress_meter LI.revisit_pre_current, #progress_meter LI.revisit_pre_current A { color: #fff; font-weight: bold; }
/* Backgrounds */	
	#progress_meter LI.completed { background: url(../images/apps/process_bar/bg_blue.gif) repeat-x left bottom; }
#progress_meter LI.last_completed { background: url(../images/apps/process_bar/bg_blue.gif) repeat-x left bottom; }
#progress_meter LI.current { background: url(../images/apps/process_bar/bg_red.gif) repeat-x left bottom; color: #fff; }
/*---- revisited blue items with white on either sides ----*/
	
		/* arrow white blue */
		#progress_meter LI.pre_revisit span { background: url(../images/apps/process_bar/arrow_white_blue.gif) no-repeat right bottom; }
/* blue bg */
		#progress_meter LI.revisit { background: url(../images/apps/process_bar/bg_blue.gif) repeat-x left bottom; }
/* arrow blue blue */
		#progress_meter LI.revisit span { background: url(../images/apps/process_bar/arrow_blue_blue.gif) no-repeat right bottom; }
/* blue bg / arrow blue white */	
		#progress_meter LI.post_revisit { background: url(../images/apps/process_bar/bg_blue.gif) repeat-x left bottom; }
#progress_meter LI.post_revisit span { background: url(../images/apps/process_bar/arrow_blue_white.gif) no-repeat right bottom; }
/* revisited blue items that follow the current red item -----*/
		
		#progress_meter LI.pre_current_revisit span { background: url(../images/apps/process_bar/arrow_white_red.gif) no-repeat right bottom; }
#progress_meter LI.current_revisit { background: url(../images/apps/process_bar/bg_red.gif) repeat-x left bottom; color: #fff; }
#progress_meter LI.current_revisit span { background: url(../images/apps/process_bar/arrow_red_blue.gif) no-repeat right bottom; }
/* revisited blue item that proceeds the current red item */
		#progress_meter LI.revisit_pre_current { background: url(../images/apps/process_bar/bg_blue.gif) repeat-x left bottom; }
#progress_meter LI.revisit_pre_current span { background: url(../images/apps/process_bar/arrow_blue_red.gif) no-repeat right bottom; }
/* Arrows */	
	#progress_meter LI span { background: url(../images/apps/process_bar/arrow_white_white_bar.gif) no-repeat right bottom; }
#progress_meter LI.completed span { background: url(../images/apps/process_bar/arrow_blue_blue.gif) no-repeat right bottom; }
#progress_meter LI.last_completed span { background: url(../images/apps/process_bar/arrow_blue_red.gif) no-repeat right bottom; }
#progress_meter LI.current span { background: url(../images/apps/process_bar/arrow_red_white_bar.gif) no-repeat right bottom; }
#progress_meter LI#last span { background: url(../images/apps/process_bar/arrow_white_white.gif) no-repeat right bottom; }
#progress_meter LI.current#last span { background: url(../images/apps/process_bar/arrow_red_white.gif) no-repeat right bottom !important; }
/* Nested Lists (Hidden Layers) */	
	#progress_meter li ul { background: #fff url(../images/apps/process_bar/bg_layer.gif) repeat-x left bottom; border: 1px solid #00508e; display: none; float: left; left: -6px; list-style: none; margin: 0; padding: 5px 0 20px 10px; position: absolute; top: 36px; width: 170px; }
/* Nested List Item Hover Styles */
	#progress_meter li:hover ul, #progress_meter li.over ul { display: block; }
/* Nested List Item Styles */
	#progress_meter ul li { background: none; color: #000; font-weight: normal; list-style: none; margin: 10px 1px 0 0; width: 150px; }
/* Stack Label over Text Link */	
	#progress_meter ul li b { display: block; }
/* Link Styles */
	#progress_meter li.completed li a,  #progress_meter li.completed li a:hover,  #progress_meter li.completed li a:visited,  #progress_meter li.last_completed li a,  #progress_meter li.last_completed li a:hover,  #progress_meter li.last_completed li a:visited { color: #4e7dad; }
/* Text Underline Rules */
	#progress_meter li.completed li a { text-decoration: none; }
#progress_meter li.completed li a:hover { text-decoration: underline; }
#progress_meter li.last_completed li a { text-decoration: none; }
#progress_meter li.last_completed li a:hover { text-decoration: underline; }
/* Section Box
--------------------------------------------------------------------------------------- */
#viswGetEstimate, #viswGetQuote {
	background-color:#fff;
	border:1px solid #dcdddd; margin:15px; padding:1px; zoom:100%; float:left; width:320px; height:370px;}
#viswGetEstimate tbale table, #viswGetQuote table table {clear:both; margin-bottom:50px;}

	.section_box { background-color: #fff; border: 1px solid #dcdddd; margin: 15px 3px 15px 3px; padding: 1px; zoom: 100%; }
/* box headings */		
/* box headings */		
    .section_box .header_line { background: #fff url(../images/apps/sectionhead_background.gif) center center repeat-x; color:#454545; font-weight: bold; font-size:1.2em; }
.section_box .header_line .position_setter a,  .section_box .header_line .position_setter .icon_link { color:#1381c3; font-size:12px; cursor:pointer; }
.section_box .header_line TD,  .section_box .header_line A { color: #fff; font-weight: bold; }
/* Heading Colors */
	.section_box .header_line .heading { color:#454545; font-size:1em; font-weight:bold; }
/* popup box (blue) */
	.popup_box { background-color: #eefafe; border: 1px solid #2175b0; bottom: 15px; color:#000; display: none; font-weight: normal; margin: 0px; position: absolute; right: 0px; width: 225px; z-index: 100; }
/* mostly for scroll table popups, but can be used for any popup_box */
	.popup_box.wide { width: 475px; }
.subsection_box .header_line,  .subsection_box .header_line TD,  .popup_box .subsection_box .header_line,  .popup_box .subsection_box .header_line TD { background: url(../images/apps/bg_ssb_hdr_line.gif) center center repeat-x; color: #fff; font-weight: bold; padding: .5em !important; }
.subsection_box .header_line .heading { color: #fff; }
H2.heading, H3.heading, H4.heading, H5.heading, H6.heading { font-family:  Arial, Helvetica, sans-serif; margin: 0px; }
.header_line DIV.right_side { float: right; }
.header_line A { margin: 0px 2px; }
.section_box .header_line TD, .section_box .header_line A { color: #1381C3; font-weight: bold; }
.section_box .header_line .position_setter .box_content .data_table td { font-weight:normal; }
.section_box .header_line .heading { font-size: 100%; }
/* Heading Colors */
	.section_box .header_line .heading { color:#454545; font-size:1em; font-weight:bold; }
.popup_box .header_line .heading { color: #fff; }
.header_line .heading { display: inline; font-size: 120%; }
.header_line .right_side DIV { float: left; margin-left: 10px; }
.box_content, .header_line, .header_line TD { padding: 5px 9px !important; }
/* Sub Section Box
--------------------------------------------------------------------------------------- */	

	.subsection_box { margin: 10px 0px 5px 0px !important; zoom: 100%; padding:1px; border:1px solid #d4d4d4; }
.subsection_box .header_line .heading { color: #fff; }
.subsection_box .header_line A { color: #4e7dad; }
.subsection_box .header_line A:hover { color: #4e7dad; }
.subsection_box .header_line .heading { font-size: 100%; }
.subsection_box .header_line, .subsection_box .header_line TD,  .popup_box .subsection_box .header_line, .popup_box .subsection_box .header_line TD { background: url(../images/apps/bg_ssb_hdr_line.gif) center center repeat-x; color: #fff; font-weight: bold; padding: .5em !important; }
.subsection_box .header_line .data_table TD { background: #fff; font-weight: normal; }
.subsection_box .header_line .data_table .alt_row TD { background-color: #f3f9d2 !important; font-weight: normal; }
.subsection_box .header_line .data_table TR.alt_row TD { background-color: #f3f9d2 !important; font-weight: normal; }
.popup_box .subsection_box .header_line TD { background: url(../images/apps/bg_ssb_hdr_line.gif) center center repeat-x; }
.sub_subsection_box { border: 1px solid #94d1ec; margin-bottom: 5px; zoom: 100%; }
TABLE.sub_subsection_box { width: 100%; }
.sub_subsection_box .header_line, .sub_subsection_box .header_line TD { background-color: #EDEADA; }
/* sub_sub_subsection_box (white) */
	.sub_sub_subsection_box { border: 1px solid #CCC; margin-bottom: 5px; zoom: 100%; }
TABLE.sub_sub_subsection_box { width: 100%; }
.sub_sub_subsection_box .header_line, .sub_sub_subsection_box .header_line TD { background-color: #FFF !important; }
/* differences for popup boxes */
	.popup_box .header_line, .popup_box .header_line TD { background: url(../images/apps/sectionhead_background.gif) center center repeat-x; color: #FFF; }
.popup_box .box_content { padding: 9px !important; }
.popup_box .box_content UL { margin: 0px 0px 0px 20px; padding: 0px; }
/* correcting for popup_box within box heading */
	.heading .popup_box * { font-size: 100%; }
.section_box .heading .popup_box .box_content { color: #000; font-size: 80%; }
.subsection_box .heading .popup_box .box_content { color: #000; font-size: 100%; }
.heading .popup_box .box_content TD { background-color: #FFF !important; font-weight: normal !important; }
.heading .popup_box .box_content .alt_row TD { background-color: #f8f8f8 !important; }
/* box content area */
	/*taking out to fix onlinebilling/autopaysummary2.asp */
	/*.box_content { clear: left; }*/
	

/* Data Table
--------------------------------------------------------------------------------------- */	

	.data_table { border: 1px solid #16a7d4; border-collapse: collapse; margin: 10px 1px; }
.data_table TH { background: #16a7d4 url(../images/apps/bg_data_table_th.gif) center center repeat-x; color: #fff; padding: .5em; text-align: left; font-weight:bold; border-bottom:1px solid #16a7d4; }
.data_table TH A, .data_table TH A, .data_table TH A:visited { color: #fff; display: block; text-decoration: none; }
.data_table TH A:hover { color:#FFF; text-decoration: underline; }
.data_table TD { background-color: #FFF; color: #000 !important; vertical-align: top; padding: 3px 7px 3px 7px !important; }
/* row headings */
	th.scope_row { background-color: #FFF; color: #000; }
tr.alt_row th.scope_row { background-color: #f8f8f8; }
/* sortable tables, give class of "data_table sortable" */
	.data_table.sortable { border-collapse: separate; }
.sortable TH { background-image: url(../images/apps/icons/sort.gif); background-position: top right; background-repeat: no-repeat; border: 1px solid #333366; border-top-color: #FFF; border-left-color: #FFF; padding-right: 20px; }
.sortable TH.no_sort { background-image: none; border: none; }
/* sort up and down indicators */
	TH.sort_up, TH.sort_down { background-color: #355389; background-image: url(../images/apps/icons/sort_up.gif); }
TH.sort_down { background-image:url(../images/apps/icons/sort_down.gif); }
.sortable TH A:hover { color: #FFF !important }
/* no borders on nested tables */
	.data_table TABLE TD { border: none; }
/* selected items - columns, rows */
	.data_table TH.selected { background-color: #A7B9DE; }
.data_table TD.selected { background-color: #D7E5FF; }
.data_table TR.alt_row TD.selected { background-color: #f8f8f8; }
.data_table TR.selected TD { background-color: #B3CDFF; }
/* table row styles */
	.alt_row TD, .alt_row .data_table .alt_row TD { background-color: #f8f8f8; }
.alt_row .data_table TD, .alt_row TD .box_content TD { background-color: #FFF; }
.row_over TD { background-color: #fff1b1; cursor: pointer; }
/* scroll pop up table styles*/
	.scrolling_popup { height: 100px; overflow: auto; }
.data_table .total_row td { background-color:#fef7d6; }
/* Options Table
--------------------------------------------------------------------------------------- */

	.options_table { border-collapse: collapse; color:#000; }
.options_table TH { background: #fff url(../images/apps/bg_data_tab.gif) center center repeat-x; padding: 3px 7px 3px 7px; vertical-align:middle; }
.options_table TH.budget { background: #2175b0 url(../images/apps/bg_data_table_th.gif) center center repeat-x; border: 1px solid #2175b0; color: #FFF; width:120px; }
.options_table TH.preferred { background: #e37c00 url(../images/apps/bg_data_table_orange_th.gif) center center repeat-x; border: 1px solid #d67500; color: #FFF; width:120px; }
.options_table TH.superior { background: #3d9b35 url(../images/apps/bg_data_table_green_th.gif) center center repeat-x; border: 1px solid #2c8725; color: #FFF; width:120px; }
.options_table TH A, .options_table TH A:visited { color: #FFF; text-decoration: none; vertical-align:middle; }
.options_table TH A:hover { color:#FFF; text-decoration: underline; }
.options_table TD { background-color: #FFF; color: #000 !important; vertical-align: top; padding: 3px 7px 3px 7px !important; }
.options_table TD.budget { background-color: #FFF; border: 1px solid #2175b0; border-top:none; border-bottom: none; color: #000 !important; vertical-align: top; padding: 3px 7px 3px 7px !important; text-align:right; }
.options_table TD.preferred { background-color: #FFF; border: 1px solid #e37c00; border-top:none; border-bottom: none; color: #000; color: #000 !important; vertical-align: top; padding: 3px 7px 3px 7px !important; text-align:right; }
.options_table TD.superior { background-color: #FFF; border: 1px solid #3d9b35; border-top:none; border-bottom: none; color: #000; color: #000 !important; vertical-align: top; padding: 3px 7px 3px 7px !important; text-align:right; }
.options_table .alt_row TD, .alt_row .data_table .alt_row TD { background-color: #f8f8f8; }
.options_table TR.total_row TD { background-color:#fef7d6; }
.options_table TR.total_row TD.budget { border-bottom: 1px solid #2175b0; }
.options_table TR.total_row TD.preferred { border-bottom: 1px solid #e37c00; }
.options_table TR.total_row TD.superior { border-bottom: 1px solid #3d9b35; }
.options_table .position_setter { display:inline; float:none; position: relative; zoom: 100%; z-index: 60; }
#budget_detail { background-color:#fff; display: none; position: absolute; z-index: 100; border: 1px solid #2175b0; border-collapse: collapse; }
#preferred_detail { background-color:#fff; display: none; position: absolute; z-index: 100; border: 1px solid #e37c00; border-collapse: collapse; }
#superior_detail { background-color:#fff; display: none; position: absolute; z-index: 100; border: 1px solid #3d9b35; border-collapse: collapse; }
#budget_detail, #preferred_detail, #superior_detail { color:#000; font-size:100%; font-weight:normal; padding: 4px !important; }
#budget_detail table, #preferred_detail .data_table, #superior_detail .data_table { border:none; margin:0; padding:0; }
#budget_detail .alt_row td { background-color:#f8f8f8; !important
}
#preferred_detail .alt_row td { background-color:#f8f8f8; !important
}
#superior_detail .alt_row td { background-color:#f8f8f8; !important
}
/* Error Messages
--------------------------------------------------------------------------------------- */	

	.system_notice { background:#fff1b1 url(../images/apps/icons/ico_notice.gif) no-repeat 12px 6px; clear: both; color: #333; font-size: 12px; font-weight: bold; padding: 8px 10px 8px 32px; margin-bottom:12px; }
.scripting_error { background:#fff url(../images/apps/icons/ico_notice.gif) no-repeat 12px 6px; clear: both; color: #000; font-size: 12px; font-weight: bold; margin-top: 20px; padding: 8px 10px 8px 32px; margin-bottom:12px; }
.scripting_error * { vertical-align: baseline; }
.scripting_error * * { vertical-align: baseline; }
.scripting_error IMG { margin-right: 4px; }
.system_error { background: #a30000 url(../images/apps/icons/ico_exclam1.gif) no-repeat 12px 6px; clear: both; color: #fff; font-size: 12px; font-weight: bold; padding: 8px 10px 8px 32px; margin-bottom:12px; }
.system_error A, .system_error A:hover { color: #fff; }
.system_error A:hover { color: #fff1b1 !important; }
.error_msg, .error_msg A, .error_msg A:hover { font-weight: bold; color: #b5002c !important; padding: 0; }
.error_msg IMG, .notice_msg IMG { margin-right: 0px; }
.error_msg .icon_link SPAN, .notice_msg .icon_link SPAN { margin-left: 0px; }
.error_msg H2, .notice_msg H2 { color: #b5002c !important; font-size: 14px; margin-bottom: 12px !important; margin-top: 12px !important; }
.error_msg UL, .notice_msg UL { list-style: none; margin: 0px 0px 10px 10px; padding-left: 0px; }
.error_msg li, .notice_msg LI { font-weight: bold; }
.error_msg LI { background: url(../images/apps/icons/ico_exclam1.gif) no-repeat 0 50%; margin: 0px; padding: 2px 0 4px 20px; zoom: 100%; }
.notice_msg LI { background: url(../images/apps/icons/ico_notice.gif) no-repeat 0 50%; margin: 0px; padding: 2px 0 4px 20px; zoom:100%; }
/* update 3-24-08 */
	span.error_msg { background: url(../images/apps/icons/ico_exclam1.gif) no-repeat 0 0; padding: 0px 0 4px 20px; zoom: 100%; }
p.error_msg { background: none; padding: 0 0 .1em .5em; zoom: 100%; }
/* update 3-24-08 */
	span.notice_msg { background:url(../images/apps/icons/ico_notice.gif) no-repeat 0 0; padding: 0px 0 4px 20px; zoom: 100%; }
p.notice_msg { background:url(../images/apps/icons/ico_notice.gif) no-repeat 0 0; padding: 2px 0 2px 20px; zoom: 100%; }
.notice_msg, .notice_msg A, .notice_msg A:hover { color: #336633 !important; font-weight: bold; }
p.notice_msg { background:url(../images/apps/icons/ico_notice.gif) no-repeat 0 0; padding: 2px 0 2px 20px; zoom: 100%; }
.confirm_msg { color: #336633; font-weight: bold; }
.required { color: #b5002c; padding-right: 0px !important; text-decoration: none !important; vertical-align: top; }
/* Calendar / Balloon
--------------------------------------------------------------------------------------- */	
   
   .calendar_holder { display: inline; position: absolute; }
.calendar_holder div.heading A { margin: 0 2px; }
.calendar_holder.position_setter { float: none; }
.calendar_holder .popup_box { bottom: -50px; display: none; right: 0px; width: 22em; }
.calendar_holder .popup_box div.header_line { padding-left: 0px !important; padding-right: 0px !important; text-align: center; width: 100%; }
.calendar_holder .heading { width: 100%; font-size: 100%; }
.calendar_holder SELECT { font-weight: normal; font-size:14px; }
.calendar_holder .box_content { height: auto; text-align: center; }
.calendar_holder .data_table { margin-bottom: 0px; margin-left: auto; margin-right: auto; }
.calendar_holder .right_side { display: none; }
.calendar_holder .popup_box TD { color: #ccc !important; padding: 0px !important; vertical-align: middle; }
.calendar_holder TH { padding-left: 0px; padding-right: 0px; text-align: center; }
.calendar_holder .data_table A { border: 1px solid #fff; display: block; font-weight:normal; padding: 5px 8px; zoom: 100%; }
A.today { border: 1px solid #999 !important; font-weight: bold; }
A.today_selected { background: #B3CDFF; border: 1px solid #999 !important; font-weight: bold; }
A.other_month_date { color: #CCC !important; }
.calendar_holder .selected, .calendar_holder TD A:active { background: #B3CDFF; border: 1px solid #B3CDFF; }
/* calendar legend */
	.cal_legend { background: #fff; margin-top: 5px; margin-bottom: 5px; padding: 5px; text-align: left; }
.calendar_holder .popup_box .cal_legend TD { color: #000 !important; padding: 2px !important; }
.swatch { width: 10px; }
.due { background: #FFC1C1 !important; }
.unavail, .unavail:hover { background: #AAA !important; color: #666 !important; }
/* BALLOONS */
  	.balloon_upright, .balloon_upleft, .balloon_downright, .balloon_downleft { bottom: 7px; display: none; position: absolute; width: 350px; z-index: 100; }
.balloon_upright { left: -25px; }
.balloon_upleft { left: -325px; }
.balloon_downleft { bottom: auto; left: -325px; top: 9px; }
.balloon_downright { bottom: auto; left: -25px; top: 9px; }
.balloon_upright .popup_box, .balloon_upleft .popup_box, .balloon_downright .popup_box, .balloon_downleft .popup_box { display: block; position: static; width: 100%; }
.balloon_upright .tail, .balloon_upleft .tail, .balloon_downright .tail, .balloon_downleft .tail { background:url(../images/apps/balloon/balloon_upleft.gif) no-repeat top right; height: 15px; position: relative; top: -1px; }
.balloon_upright .tail { background-image: url(../images/apps/balloon/balloon_upright.gif); background-position: top left; }
.balloon_downleft .tail { background-image: url(../images/apps/balloon/balloon_downleft.gif); top: 1px; }
.balloon_downright .tail { background-image:url(../images/apps/balloon/balloon_downright.gif); background-position: top left; top: 1px; }
/* layer iframes, for ie 6 */
	.layer_iframe, .popup_iframe { display: none; position: absolute; z-index: 99; }
.popup_iframe { bottom: 10px; right: 0px; }
/* position setter, used for popups and balloons */
	.position_setter { display: block; float: right; position: relative; zoom: 100%; z-index: 60; }
/* scrollable areas (used in My Quotes and Apps) */
	.scroll { background-color: #FFF; border: 1px solid #999; height: 130px; overflow: auto; padding: 5px; }
/* Button Bar
--------------------------------------------------------------------------------------- */	

	.button_bar { background-color: transparent; margin: 0px; padding: 10px 10px 10px 0px; }
.button_bar INPUT { margin-right: 5px; }
.section_box .button_bar, .tab_content .button_bar, .tab_content .subsection_box .button_bar,  .subtab_content .subsection_box .button_bar, .tab_content .box_content .button_bar,  .subtab_content .box_content .button_bar, .box_content .subtab_content .box_content .button_bar { background-color: #dff5fd; margin: 16px -9px -5px -9px; padding: 3px 5px; }
TR.button_bar TD { background-color: #E0E0E0; }
.tab_content .button_bar { background-color: #2C4775; margin: 10px -10px -10px -10px; padding-bottom: 0px; }
.subtab_content .button_bar, .box_content .subtab_content .button_bar { background-color: #999999; margin: 10px -10px -10px -10px; padding-bottom: 0px; }
/* Button Styles
--------------------------------------------------------------------------------------- */

	.form_button { background-color: #73ab00; background-image: url(../images/apps/bg_button1.gif); background-repeat: repeat-x; color:#fff; font-weight:bold; cursor:pointer; overflow:visible; padding: 2px 12px 2px 12px; width:auto; border:1px solid #73ab00; }
.disabled_button { background-color: #2879b2; background-image: url(../images/apps/bg_button_disabled.gif); background-repeat: repeat-x; border: 1px solid #b0cee6; padding: 3px 12px 3px 12px; overflow: visible; width: auto; }
/* fixes ie long button problem */
	* html .form_button { margin: 1px; overflow: visible; width: 1%; zoom: 100%; }
/* Dreamweaver design mode rendering hacks */
	* html>body .form_button { overflow: visible; width: auto; }
/* Miscellaneous
--------------------------------------------------------------------------------------- */
	
	/* update 1-04-08 (remove default top and bottom margins on unordered list)*/
	ul.compact { margin-top: 0; margin-bottom: 0; }
.disabled { color: #999; }
TD.required, .required { color: #b5002c; padding-right: 0px !important; text-decoration: none !important; vertical-align: top; }
TH .required { color: #b5002c; font-weight:bold; }
/* Icon Link */
	.icon_link a { font-weight: bold; }
.icon_link SPAN { margin-right: 3px; margin-left: 0px; }
p>.icon_link, p>.icon_link span { vertical-align: top; } /* for Firefox, when icon link is inline in paragraph */
TH .icon_link, .header_line .icon_link { margin: 0px; }
/* list no bullets */
	.list_no_bullets, .list_no_bullets_inline { margin-left: 0; padding-left: 0; list-style: none; }
.list_no_bullets LI { margin-top: 5px; margin-bottom: 5px; }
.list_no_bullets_inline LI { display: inline; margin-right: 6px; }
/* input hints */
	.hint { color: #888; }
/* nowrap instead of nowrap="nowrap" */
  	.nowrap, .nowrap TD { white-space: nowrap; }
/* compact table (can be used on tables nested within other tables) */
	.compact TD { padding: 0px 2px !important; }
/* hide/show block items */
  	.hide { display: none; }
.show { display: block; }
/* float */
	.right { clear: right; float: right; margin: 5px 0px; }
.left { clear: left; float: left; margin: 5px 0px; }
.left_nomargin { float: left; }
/* clear both */
	.clear_both { clear: both; height: 1px; }
/* alignment */
	.align_center, TH.align_center { text-align: center; font-weight:bold; }
.align_right, TH.align_right { text-align: right; font-weight:bold; }
 .align_left, TH.align_left, {
text-align: left;
font-weight:bold;
}
.align_top TD, .align_top { vertical-align: top; }
.align_middle TD, .align_middle { vertical-align: middle; }
.italic { font-style: italic; }
.label { font-weight: bold; }
/*-- Horizontal Rule --*/
	hr { border-top: 1px solid #c5d9f2; margin-top: 1.8em; margin-bottom: 1.8em; }
/* MAP Styles
--------------------------------------------------------------------------------------- */


	#map * { margin: 0; padding: 0; }
#map tr, #map td { margin: 0 !important; padding: 0 !important; }
#map td { line-height:0; border-collapse:collapse; }
#map td img { display: block; border:none; }
#map img { border: none; }
#map .bg-dblue { background-color: #C2D6E0; }
#map .bg-map { background-color: #E4E8F1; background-image: url(../images/apps/map/top_right_corner.gif); background-position: top right; background-repeat: no-repeat; }
#map .bg-violet { background-color: #E4E8F1; }
#map .boxhorizontal { background-color: #FFFFFF; border-bottom-color: #B7B8C7; border-bottom-style: solid; border-bottom-width: 1px; border-top-color: #B7B8C7; border-top-style: solid; border-top-width: 1px; }
#map .boxvertical { background-color: #FFFFFF; border-left-color: #B7B8C7; border-left-style: solid; border-left-width: 1px; border-right-color: #B7B8C7; border-right-style: solid; border-right-width: 1px; }
#map .tablemap { border: 1px solid #2F4564; padding: 10px; background-color: #BAC8D8; }
#map .headmap { color: #082F4E; font-family: Verdana; font-size: 18px; font-weight: bold; padding-top: 10px; }
/* Content Box
--------------------------------------------------------------------------------------- */	

	/*.content_box { float:left;}
	*:first-child+html .content_box { float: none; }*/
	.content_box * { zoom: 100%; }
.content_box h2 { zoom: normal; }
.content_box .header .right_bg,  .content_box .footer .right_bg { font-size: 1px; height:10px; }
/* ---- Header Background Images ---- */
	.content_box .header { background: transparent url(../images/apps/autosales/top_left.gif) no-repeat 0px 0px; }
.content_box .header .right_bg { background: transparent url(../images/apps/autosales/top_right.gif) no-repeat right 0px; }
/* ---- Main Background Images ---- */
	.content_box .main { background: transparent url(../images/apps/autosales/main_left.gif) repeat-y 0px 0px; }
.content_box .main .right_bg { background: transparent url(../images/apps/autosales/main_right.gif) repeat-y right 0px; }
/* ---- Footer Background Images ---- */
	.content_box .footer { background: transparent url(../images/apps/autosales/bottom_left.gif) no-repeat 0px 0px; }
.content_box .footer .right_bg { background: transparent url(../images/apps/autosales/bottom_right.gif) no-repeat right 0px; }
/* ---- Content Formatting ---- */	
	.content_box .main .content { background-color:#e5f8ff; margin: 0 4px; padding: 0 6px; }
.content_box .main .content form { margin: 0; }
.content_box .main .content table { margin: 0; }
* html .content_box .main .content table { margin: 0; }
.content_box .content .label { font-weight: bold; }
/* Auto Table
--------------------------------------------------------------------------------------- */	

	.auto_table .sel_row td { background-color:#43aed5; color:#fff; font-weight:bold; }
.auto_table { border-width: 0 0 1px 1px; border-spacing: 0; border-collapse: collapse; }
.auto_table th, .auto_table td { border-width: 1px 0 1px 1px; border-color: #fff; border-style: solid; padding: 3px 8px 3px 8px; }
.auto_table th { height:30px; vertical-align:bottom !important; }
.auto_table tr.total_row td { background-color:#fef7d6; }
.auto_table .bg { background: transparent url(../images/apps/autosales/th_bg.gif) repeat-x bottom left; height:26px; }
/* Autosales est_customize.asp (issue with vertical-align on content boxes in IE6 * IE7) */
	#content_wrapper #auto1_coverage .content_box .header,  #content_wrapper #auto2_coverage .content_box .header,  #content_wrapper #auto3_coverage .content_box .header,  #content_wrapper #auto4_coverage .content_box .header { vertical-align:bottom; }
#content_wrapper #auto1_discounts .content_box .header,  #content_wrapper #auto2_discounts .content_box .header,  #content_wrapper #auto3_discounts .content_box .header,  #content_wrapper #auto4_discounts .content_box .header { vertical-align:bottom; }
/* Button Bar
---------------------------------------------------------------------------------------*/

div.buttonBar { width:auto; overflow:hidden; margin:5px; }
div.buttonBar a:link, div.buttonBar a:visited, div.buttonBar a:active { float:left; height:20px; display:block; width:auto; padding:4px 7px 0px 7px; font-family:Arial, Helvetica, sans-serif; font-size:.83em; font-weight:bold; color:#999; text-decoration:none; }
div.buttonBar a img { border:none; }
div.buttonBar a.first { background:url(../images/buttons/button-bar-sprite.jpg) no-repeat; background-position:0 0; }
div.buttonBar a.middle { background:url(../images/buttons/button-bar-sprite.jpg) no-repeat; background-position:0 -23px; border-left:1px solid #ddd; }
div.buttonBar a.last { background:url(../images/buttons/button-bar-sprite.jpg) no-repeat; background-position:right -46px; border-left:1px solid #ddd; }
div.buttonBar a.single { background:url(../images/buttons/button-bar-sprite.jpg) no-repeat; background-position:right -46px; padding:4px 7px 0px 0px; }
div.buttonBar a.single span { background:url(../images/buttons/button-bar-sprite.jpg) no-repeat; background-position:0 0; display:block; width:7px;_width:6px; height:23px; margin: -4px 0 0 0; float:left; _margin: -4px 0 0 -4px; overflow:hidden; }
div.buttonBar a.single:hover { background-position:right -115px; color:#1381C3; text-decoration:underline; }
div.buttonBar a.single:hover span { background-position:0 -69px; }
/* Primary button */
div.buttonBar a.single.primary { background:url(../images/buttons/primary-button-sprite.jpg) no-repeat; background-position:right -46px; padding:4px 7px 0px 0px; color:#fff !important; }
div.buttonBar a.single.primary span { background:url(../images/buttons/primary-button-sprite.jpg) no-repeat; background-position:0 0; display:block; width:7px;_width:6px; height:23px; margin: -4px 0 0 0; float:left; _margin: -4px 0 0 -4px; overflow:hidden; }
div.buttonBar a.single.primary:hover { background-position:right -115px;  color:#fff !important; text-decoration:underline; }
div.buttonBar a.single.primary:hover span { background-position:0 -69px; }
/*--------------------------*/
div.buttonBar a.first:hover { background-position:0 -69px; color:#1381C3; text-decoration:underline; }
div.buttonBar a.middle:hover { background-position:0 -92px; color:#1381C3; text-decoration:underline; }
div.buttonBar a.last:hover { background-position:right -115px; color:#1381C3; text-decoration:underline; }
.print span { background:url('../images/buttons/print.png')  left -2px no-repeat; display:block; width:20px; height:20px; overflow:hidden; text-indent:-2000px; }
.share span { background:url('../images/buttons/share.png') left -2px no-repeat; display:block; width:20px; height:20px; overflow:hidden; text-indent:-2000px; }
button.primary { background:transparent url(../images/buttons/primary-button-sprite.jpg) no-repeat scroll right -28px;
color:#FFFFFF;
font-size:0.9em;
font-weight:bold;
height:28px; width:auto;
margin:5px; cursor:pointer;}
button.primary span { background-attachment:scroll;
background-color:transparent;
background-image:url(../images/buttons/primary-button-sprite.jpg);
background-position:0 0;
background-repeat:no-repeat;
display:block; width:auto;

height:28px;_height:24px;
left:-3px;_left:-8px;
overflow:hidden;
padding:4px 5px 0 10px;_padding:4px 0 0 10px;
position:relative;
top:-1px;_top:0;  cursor:pointer;}

*:first-child+html button.primary span {min-width:50px; top:1px; padding:4px 5px 0 8px;}
/* IE6 transparency 
*/
* html a.print span { background:url('../images/buttons/print.gif')  left -2px no-repeat; display:block; width:20px; height:20px; overflow:hidden; text-indent:-2000px; }
* html a.share span { background:url('../images/buttons/share.gif') left -2px no-repeat; display:block; width:20px; height:20px; overflow:hidden; text-indent:-2000px; }
/*------------ click to call toolbar --------------*/

.click-to-call-toolbar {
	list-style: none;
	width: auto;
	height: 45px;
	display:block;
	overflow:hidden;
	margin:0;
	padding:0;
}

.click-to-call-toolbar li {
	height:45px;
	float: left;
	width: auto;
}

.click-to-call-toolbar li a {
	background:url(../images/toolbar_BG.png) no-repeat;
	height: 45px;
	display: block;
	font: 12px/12px Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-indent: -2000em;
	text-decoration:none;
	color: #999;
}


.click-to-call-toolbar .clickToCall a,
.click-to-call-toolbar .clickToCall a:link,
.click-to-call-toolbar .clickToCall a:visited{
	background-position: 0 0;
	width: 179px;
}

.click-to-call-toolbar .clickToCall a:hover,
.click-to-call-toolbar .clickToCall a:focus {
	background-position: 0 -45px;
}

.click-to-call-toolbar .print a,
.click-to-call-toolbar .print a:link,
.click-to-call-toolbar .print a:visited{
	background-position: -179px 0;
	width: 36px;
}

.click-to-call-toolbar .print a:hover,
.click-to-call-toolbar .print a:focus {
	background-position: -179px -45px;
}

.click-to-call-toolbar .email a,
.click-to-call-toolbar .email a:link,
.click-to-call-toolbar .email a:visited{
	background-position: -291px 0;
	width: 36px;
}

.click-to-call-toolbar .email a:hover,
.click-to-call-toolbar .email a:focus {
	background-position: -291px -45px;
}
.click-to-call-toolbar .font_small a,
.click-to-call-toolbar .font_small a:link,
.click-to-call-toolbar .font_small a:visited{
	background-position: -215px 0;
	width: 14px;
}

.click-to-call-toolbar .font_small a:hover,
.click-to-call-toolbar .font_small a:focus {
	background-position: -215px -45px;
}

.click-to-call-toolbar .font_medium a,
.click-to-call-toolbar .font_medium a:link,
.click-to-call-toolbar .font_medium a:visited{
	background-position: -229px 0;
	width: 12px;
}



.click-to-call-toolbar .font_medium_es a,
.click-to-call-toolbar .font_medium_es a:link,
.click-to-call-toolbar .font_medium_es a:visited{
	background-position: -274px 0;
	width: 17px;
}
.click-to-call-toolbar .font_medium_es a:hover,
.click-to-call-toolbar .font_medium_es a:focus {
	background-position: -274px -45px;
}
.click-to-call-toolbar .font_medium a:hover,
.click-to-call-toolbar .font_medium a:focus {
	background-position: -229px -45px;
}
.click-to-call-toolbar .font_large a,
.click-to-call-toolbar .font_large a:link,
.click-to-call-toolbar .font_large a:visited{
	background-position: -241px 0;
	width: 16px;
}

.click-to-call-toolbar .font_large a:hover,
.click-to-call-toolbar .font_large a:focus {
	background-position: -241px -45px;
}

.click-to-call-toolbar .rightside{
	background:url(../images/toolbar_BG.png) no-repeat;
	background-position: -327px 0px;
	width: 3px;}
	
.box_content table tr td ol {margin-left:25px;} 


/* ---------------- Bind Confirmation Screen for Auto Quote App------------------------ */

h2#acknowledgement {
	color: #004BA1;
    font-size: 1.1em;
    font-weight: normal;
    padding: 30px;
	background: url(../images/apps/hr.gif) center bottom no-repeat;
}

#content h3#so {
	background: url(../images/apps/header_so-what-happens.gif) no-repeat scroll center 30px transparent;
    display: block;
    height: 46px;
    overflow: hidden;
    text-indent: -2000em;
	margin: 0 0 12px;
}

p#intro {
    color: #666666;
    font-size: 1em;
    line-height: 1.6em;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 0 140px;
    text-align: center;
}

#threeColumns {
	width: 800px;
	height: auto;
	overflow: hidden;
	display: block;
	margin: 0 auto;
	padding: 15px 0 0;
	clear: both;	
}

#threeColumns .column {
	width: 183px;
	height: 488px;
	padding: 0 41px;
	float: left;
	display: block;
	overflow:hidden;
	background: url(../images/apps/column-bg.jpg) no-repeat center top;
}

.inner #content #importantDocuments h4{
	height: 20px;
	width: auto;
	display: block;
	padding: 164px 0 10px;
	background: url(../images/apps/img_documents.jpg) no-repeat center 37px;
	color: #004BA1;
	font-size: 1.09em;
	font-weight: bold;
}

#importantDocuments p.warning {
	background: url(../images/apps/icon_warning.gif) no-repeat left 0px;
	color: #333333;
    display: block;
    font-size: 0.7em;
    font-weight: bold;
    height: 24px;
    line-height: 1em;
    min-height: 0;
    overflow: hidden;
    padding: 0 5px 0 30px;
}

#importantDocuments ul.pdf {
	clear: both;
    float: left;
    margin: 0;
    padding: 0;
	max-height: 120px;
	overflow:auto;
}

#importantDocuments ul.pdf li {
	background: url(../images/apps/icon_pdf.gif) no-repeat 7px 2px;
	display: block;
    height: auto;
    list-style: none outside none;
    overflow: hidden;
    padding: 3px 0 0 30px;
}

#importantDocuments ul.pdf li p {
	color: #999999;
    font-size: 0.6em;
    line-height: 0.9em;
    margin: 0 0 8px;
}

#importantDocuments ul.pdf li p a {
	color: #3c92c7;
    line-height: 1.1em;
	font-size: 1.1em;
    margin: 0;
	font-weight:bold
}

#importantDocuments h5 {
	margin: 0;
	height:auto;
	overflow: hidden;
	width: auto;
	color: #333;
	padding: 5px 0 9px;
	font-size: 12px;
	display: block;	
	clear: both;
}

.inner #content #myAccount h4{
	height: 20px;
	width: auto;
	display: block;
	padding: 164px 0 10px;
	background: url(../images/apps/img_myAccount.jpg) no-repeat center 15px;
	color: #004BA1;
	font-size: 1.09em;
	font-weight: bold;
}

#myAccount p {
	color: #666666;
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    height: auto;
    line-height: 1.3em;
    min-height: 0;
    overflow: hidden;
    padding: 0 5px 0 0;
}

#myAccount ul {
	list-style:none;
	padding: 0 0 25px;
	display: block;
	margin: 0;
	overflow: hidden;
	height:auto;
	width: auto;
	clear: both;
}

#myAccount ul li {
	color: #333333;
    font-size: 0.8em;
    font-weight: bold;
    line-height: 1.2em;
    padding: 6px 0 0 9px;
	background: url(../images/apps/icon_arrow.gif) no-repeat left 10px;
}

#myAccount #enrollToday a,
#myAccount #enrollToday a:link,
#myAccount #enrollToday a:visited {
	width:183px;
	height:36px;
	margin: 0;
	padding:0;
	background: url(../images/apps/btn_enrollToday.jpg) no-repeat 0 0;
	text-indent: -2000em;
	display: block;
	overflow: hidden;
}

#myAccount #enrollToday a:hover,
#myAccount #enrollToday a:focus {
	background-position: 0 -36px;
}

.inner #content #agent h4{
	height: 20px;
	width: auto;
	display: block;
	padding: 164px 0 10px;
	background: url(../images/apps/img_meetAgent.jpg) no-repeat center 37px;
	color: #004BA1;
	font-size: 1.09em;
	font-weight: bold;
}

#agent #agentInfo {
	height: 204px;
	width: auto;
	overflow: auto;
	display: block;
}

#agent h5 {
	margin: 0;
	height:auto;
	overflow: hidden;
	width: auto;
	color: #5c8b16;
	padding: 0 0 13px;
	font-size: .9em;
	display: block;	
	clear: both;
}


#agent p {
	color: #666666;
    display: block;
    font-size: 0.75em;
    font-weight: normal;
    height: auto;
    line-height: 1.3em;
    min-height: 0;
    overflow: hidden;
    padding: 8px 0 0;
}

#agent p.phone {
	background: url(../images/apps/icon_phone.gif) no-repeat 4px 11px;
	padding-left: 16px;
}

#agent p.email a {
	background: url(../images/apps/icon_email.gif) no-repeat 1px 4px;
	padding-left: 16px;
	color: #3C92C7;
	font-weight:normal;
}

#agent #agentWebsite a,
#agent #agentWebsite a:link,
#agent #agentWebsite a:visited {
	width:183px;
	height:36px;
	margin: 0;
	padding:0;
	background: url(../images/apps/btn_agentWebsite.jpg) no-repeat 0 0;
	text-indent: -2000em;
	display: block;
	overflow: hidden;
}

#agent #agentWebsite a:hover,
#agent #agentWebsite a:focus {
	background-position: 0 -36px;
}

#content h3#headerDetails {
	background: url(../images/apps/header_confirmationDetails.gif) no-repeat scroll center 30px transparent;
    display: block;
    height: 46px;
    overflow: hidden;
    text-indent: -2000em;
	margin: 0 0 6px;
}

#confirmationDetails {
	width: 778px;
	height:auto;
	display: block;
	overflow: hidden;
	background: url(../images/apps/confirmationDetails_bg.jpg) repeat-y center top;
	margin: 0 auto;
}

#confirmationDetailsTop {
	width: 778px;
	height:auto;
	display: block;
	overflow: hidden;	
	background: url(../images/apps/confirmationDetails_bg-top.jpg) no-repeat center top;
}

#confirmationDetailsBottom {
	width: 624px;
	height:auto;
	display: block;
	overflow: hidden;
	padding: 32px 77px;
	background: url(../images/apps/confirmationDetails_bg-bottom.jpg) no-repeat center bottom;
}

.inner #content #confirmationDetails h4 {    
	color: #004BA1;
	margin: 0;
}

.dataColumn {
	width: 50%;
	float: left;
	height: auto;
	display: block;
	overflow: hidden;
	padding: 0;	
	background: url(../images/apps/hr_vertical.gif) right top repeat-y;
}

.dataColumn dl{	
	width: 100%;
	height: auto;
	float: left;
	display: block;
	overflow: hidden;
	margin: 0;
}

.dataColumn dl dt,
.dataColumn dl dd{
	width: 50%;
	height: auto;
	float: left;
	display: block;
	overflow: hidden;
	padding: 3px 0;
	margin: 0;
	font-size: .75em;
	font-weight: bold;
	clear: left;
}

.dataColumn dl dd {
	font-weight: normal;
	clear: none;
}

#policyOverview {
	padding: 0 0 0 7%;
	margin: 0 0 0 2%;
	width: 41%;
	background: none;
}

#policyOverview dl dd {
	text-align: right;	
}

#policyOverview dl.policyInfo dd {
	text-align: left;	
}

#policyOverview dl.policyInfo dt {
	text-align: left;
	font-weight:bold;	
}

#policyOverview dl dt {
	font-weight: normal;
}

#policyOverview dl .header {
	font-weight: bold;
}

#policyOverview dl .topRule {
	border-top: 1px solid #666;
	margin-top:6px;
	padding-top: 6px;
}

a#btnPrint,
a#btnPrint:link,
a#btnPrint:visited {
	width:134px;
	height:47px;
	margin: 30px auto 35px;
	padding:0;
	background: url(../images/apps/btn_print.jpg) no-repeat 0 0;
	text-indent: -2000em;
	display: block;
	overflow: hidden;
}

a#btnPrint:hover,
a#btnPrint:focus {
	background-position: 0 -47px;
}






/* Print Styles
--------------------------------------------------------------------------------------- */	

@media print {
.form_button { color: #000; }
/* update 1-04-08 */
	#progress_meter { display: none; }
}
